.uk-contrast h1  {
    color: #fff !important;
}
.uk-contrast blockquote, .uk-contrast blockquote > p {
    color: #fff;
}
blockquote > p {
    color: #fff;
}
blockquote .author {
    color: #959aad;
}
/* change overlay colour to clear */
.tm-overlay-secondary, .tm-overlay-secondary > .tm-background-cover:before {
    background-color: transparent;
}
/*.uk-dropdown-navbar .uk-nav-navbar > li > a {
    padding-left: 50px !important;
    font-family: 'Nunito Sans';
    font-weight: 200;
    font-size: 28px;
    text-transform: none;
    line-height: 39px;
    white-space: normal;
    box-shadow: none;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
#tm-bottom-d.uk-block-secondary {
    background: #fff;
    color: #273068;
}*/

/* force colour of svg icon */

 a.tm-menu-large-white-icon svg {
    width: 100px !important;
    height: 100px !important;
    min-width: 50px;
    display: inline-block;
    color: #ffffff !important;
 }
.tm-header.tm-header-default .uk-dropdown-navbar .uk-nav-navbar > li > a.tm-menu-header, .tm-header.tm-header-default .uk-dropdown-navbar .uk-nav-navbar > li > a.tm-menu-large-white-icon, .tm-header.tm-header-default .tm-navbar .tm-filters-bottom .uk-container .uk-subnav li:not(.uk-active) a {
    color: #ffffff;
    padding-left: 50px !important;
    font-family: 'Nunito Sans';
    font-weight: 200;
    font-size: 24px;
    text-transform: none;
    line-height: 35px;
    white-space: normal;
    box-shadow: none;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.uk-contrast .uk-button, .uk-contrast .cart-checkout-button a {
    color: #f1f1f1;
}

.uk-contrast a:not([class]), .uk-contrast .uk-link {
    color: #f1f1f1 !important;
}

.uk-contrast a:not([class]), .uk-contrast .uk-link {
    color: #273068;
}

.tm-slideset-recover .uk-slideset .tm-slideset-overlay .tm-caps a {
    color: #f3f3f3;
}

.uk-nav-offcanvas > li > a {
    color: #ddd;
}

.uk-offcanvas .uk-search:before {
    color: #188fce;
}

.uk-contrast a:not([class]):hover, .uk-contrast .uk-link:hover {
    color: #9cbddc;
}

.uk-block-secondary .uk-panel-title {
    color: #188fce;
}
/* change font size of suburb boxes as too big on mobile */
@media only screen and (max-width: 1024px) {
.uk-panel-title {
    font-size: 16px;
    line-height: 21px;
}
    
    h4, .uk-h4 {
    font-size: 17px;
}
/* remove pointy top from process buttons as they are weird on mobile */
    .tm-panel-icon:hover:before, .tm-panel-icon:hover:after {
    background-color: transparent !important;
}}
/* remove wierd blue box showing around suburb boxes */
.uk-overlay-background {
    box-shadow: none !important;
}
/* mobile view issues */
/* Slideshow height  and text display */
@media (max-width: 960px) {
.tm-slideshow-recover .uk-overlay-panel > div > div, .tm-slideshow-recover .uk-overlay-panel div {
    display: block;
    float: left;
    padding-left:5px;
    max-width: 75% !important;
}

.tm-slideshow-recover > div > div, .tm-slideshow-recover div {
    display: block;

}

.uk-slideshow > li {
    height: 300px !important;}

.tm-slideshow-recover:not(.uk-flex-center) > div .uk-overlay-panel h1, .tm-slideshow-recover:not(.uk-flex-center) > div .uk-overlay-panel h2, .tm-slideshow-recover:not(.uk-flex-center) > div .uk-overlay-panel h3, .tm-slideshow-recover:not(.uk-flex-center) > div .uk-overlay-panel h4, .tm-slideshow-recover:not(.uk-flex-center) > div .uk-overlay-panel h5, .tm-slideshow-recover:not(.uk-flex-center) > div .uk-overlay-panel h6 {
    font-size: 1em;
    line-height: 1em;
    padding:0px;

}
    .tm-slideshow-recover:not(.uk-flex-center) > div .uk-overlay-panel > div:not(:empty) .uk-button, .tm-slideshow-recover:not(.uk-flex-center) > div .uk-overlay-panel > div:not(:empty) .cart-checkout-button > a, .tm-slideshow-recover:not(.uk-flex-center) > div .uk-overlay-panel > div:not(:empty) .cart-update-button > input, .tm-slideshow-recover:not(.uk-flex-center) > div .uk-overlay-panel > div:not(:empty) .cart-continue-shopping-button > input, .tm-slideshow-recover:not(.uk-flex-center) > div .uk-overlay-panel > div:not(:empty) .sppb-btn-primary, .tm-slideshow-recover:not(.uk-flex-center) > div .uk-overlay-panel > div:not(:empty) .bfQuickMode .bfNextButton, .tm-slideshow-recover:not(.uk-flex-center) > div .uk-overlay-panel > div:not(:empty) .bfQuickMode .bfSubmitButton, .tm-slideshow-recover:not(.uk-flex-center) > div .uk-overlay-panel > div:not(:empty) .bfQuickMode .bfCancelButton {
    float: none;
    margin: 15px 5px 0;
    font-size: .9em !important;
    line-height: 1.3em;
    font-weight:400;;
}

.tm-slideshow-recover:not(.uk-flex-center) > div .uk-overlay-panel > div:not(:empty) {
    padding-top: 80px;
    padding-left: 10px;
}
/* hide testimonial on mobile view */
.hidden-mobile {
    display:none;
}
/* remove image on sewer connect menu in mobile and adjust test display */
.uk-nav-offcanvas ul a.tm-menu-header {
    padding: 7px 0;
    text-transform: none;
    font-weight: 400;
    font-size: 18px;
    padding: 10px 0;
    color: #9cbddc;
    line-height: 1em;
}
.uk-nav-offcanvas img {
    display: none !important;
}
/* to wrap quote form button under recaptcha in mobile view */
.uk-width-1-2 {
    width: 100%; 
}
}

/* hide testimonial on mobile view */
    .hidden-desktop {
    display:none;
}

/*fix off canvas menu colours and heights */
.uk-nav-offcanvas ul a {
    color: #9cbddc;
}
.uk-nav-offcanvas ul li:not(:first-child) a.tm-menu-header {
    margin-top: 0px; 
}
.uk-offcanvas h3 {
    color: white;
}
/*
@media (min-width: 1220px) {
.uk-grid + .uk-grid, .uk-grid-margin, .uk-grid > * > .uk-panel + .uk-panel, .tt_event_column_left > .uk-panel + .uk-panel, .tt_event_column_right > .uk-panel + .uk-panel, .tt_event_page_left > .uk-panel + .uk-panel, .tt_event_page_right > .uk-panel + .uk-panel {
    padding-right: 15px;
}}*/


/*fix sidebar menu overlapping */
@media (min-width: 1220px) {
.uk-grid > *, .tt_event_column_left, .tt_event_column_right, .tt_event_page_left, .tt_event_page_right {
    padding-left: 31px;
}}

#ja-form {
    width: 100%;
}
ul.form-list li label {
    font-weight: normal;}
    
    #ja-form.dark-style1 input, #ja-form.dark-style1 textarea {
        color: white;}
    }
    
/*chrysti also edited 
/home/qpg/public_html/templates/recover/styles/cyan/css/theme.css
to hide the cart icon in the header in order to display the form captchas correctly. */
